

local L = AceLibrary("AceLocale-2.0"):new("Detox")

L:RegisterTranslations("enUS", function() return {
	
	-- bindings
	["Clean group"] = true,
	["Add current target to priority list"] = true,
	["Remove current target from priority list"] = true,
	
	-- spells and potions
    ["Dreamless Sleep"] = true,
    ["Greater Dreamless Sleep"] = true,
    ["Ancient Hysteria"] = true,
    ["Ignite Mana"] = true,
    ["Tainted Mind"] = true,
    ["Magma Shackles"] = true,
    ["Magic"]	= true,
    ["Charm"]	= true,
    ["Curse"]	= true,
    ["Poison"]	= true,
    ["Disease"]	= true

} end)